1 Reply Latest reply on Oct 13, 2010 1:41 PM by PeterUK

    P4 vs. i5

      I am trying to install AutoCad 2011, with no luck.  System requirements call for " Pentium 4 with Intel EM64T support and SSE2 technology ".

      I am running [ Windows 7 Professional with] Intel Core i5.

      Could this change in processors be incompatible w/ AutoCad?

        • 1. Re: P4 vs. i5
          PeterUK

          There is no reason why AutoCad 2011 can't run on a i5 and that not a guess thats a fact not because the i5 is newer its just that it should.

           

          Contact the makers of the product and see what they say.

           

          ...Unless for some reason they make a 32bit one and a 64bit one and you get the wrong one to work with your OS...